{
  "verseBefore": "Atoh vii tuôông xa đơu dơơp ka oh ay haay biq jiq xuum, yôôych oh ay paq măn tawaak hooy đom xuum xung xiaq đnoyq. Te xok tuôông xa păk kaxêêt manih đơu Lôôk Wơt Dêh heq kaxêêt thêq.\n\\ts\\*",
  "verseAfter": "Vii atoh dro oh ay haay biq dơơp jiq ăm xuum kakơq tuôông xa, yôôych oh ay paq măn tawaak hooy tyauq xung xiaq đnoyq. Te kơq tuôông xa ku haay dơơp kaxêêt hlơơp dro oh ay nưq, nưq laa dro đơu\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-11-28T01:31:11.794Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
